/*Common*/
body {
    background-position: 50%;
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
}

@media (max-width: 767px) {
    .menu {
        text-align: center;
    }

    .menu-logo {
        font-size: 1.2em;
    }

    .menu-item {
        display: none;
    }

    .menu-button {
        display: block;
    }

    .welcome-block h1 {
        font-size: 2em;
    }
}

@media (min-width: 768px) {
    .menu-item {
        display: block;
    }

    .menu-button {
        display: none;
    }
}

.gravatar-image {
    max-width: none;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
}

.welcome-block {
    max-width: 700px;
}

.logo, .logo:hover {
    color: black;
    text-decoration: none;
}

#externalProvidersDiv .btn {
    margin: 0.4em;
}

@media (min-width: 768px) {
    .panel-botones {
        height: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .panel-botones {
        height: 100%;
    }
}

.btn-fixed {
    width: 250px;
}

.li-item {
    padding-top: 12px;
    padding-bottom: 12px;
}

@media (min-width: 1024px) {
    .panel-botones {
        height: 100%;
    }
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
    padding: 15px;
}

.panel-body-login {
    padding: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

    .panel-heading > .dropdown .dropdown-toggle {
        color: inherit;
    }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

    .panel-title > a,
    .panel-title > small,
    .panel-title > .small,
    .panel-title > small > a,
    .panel-title > .small > a {
        color: inherit;
    }

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel > .list-group,
.panel > .panel-collapse > .list-group {
    margin-bottom: 0;
}

    .panel > .list-group .list-group-item,
    .panel > .panel-collapse > .list-group .list-group-item {
        border-width: 1px 0;
        border-radius: 0;
    }

    .panel > .list-group:first-child .list-group-item:first-child,
    .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
        border-top: 0;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

    .panel > .list-group:last-child .list-group-item:last-child,
    .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
        border-bottom: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

.panel > .panel-heading + .panel-collapse > .list-group .list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.panel-heading + .list-group .list-group-item:first-child {
    border-top-width: 0;
}

.list-group + .panel-footer {
    border-top-width: 0;
}

.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
    margin-bottom: 0;
}

    .panel > .table caption,
    .panel > .table-responsive > .table caption,
    .panel > .panel-collapse > .table caption {
        padding-right: 15px;
        padding-left: 15px;
    }

    .panel > .table:first-child,
    .panel > .table-responsive:first-child > .table:first-child {
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }

        .panel > .table:first-child > thead:first-child > tr:first-child,
        .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child,
        .panel > .table:first-child > tbody:first-child > tr:first-child,
        .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child {
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
        }

            .panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
            .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
            .panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
            .panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
            .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
            .panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
                border-top-left-radius: 3px;
            }

            .panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
            .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
            .panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
            .panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
            .panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
            .panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
            .panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
                border-top-right-radius: 3px;
            }

    .panel > .table:last-child,
    .panel > .table-responsive:last-child > .table:last-child {
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }

        .panel > .table:last-child > tbody:last-child > tr:last-child,
        .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child,
        .panel > .table:last-child > tfoot:last-child > tr:last-child,
        .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child {
            border-bottom-right-radius: 3px;
            border-bottom-left-radius: 3px;
        }

            .panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
            .panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
            .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
            .panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
            .panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
            .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
                border-bottom-left-radius: 3px;
            }

            .panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
            .panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
            .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
            .panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
            .panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
            .panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
            .panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
                border-bottom-right-radius: 3px;
            }

    .panel > .panel-body + .table,
    .panel > .panel-body + .table-responsive,
    .panel > .table + .panel-body,
    .panel > .table-responsive + .panel-body {
        border-top: 1px solid #ddd;
    }

    .panel > .table > tbody:first-child > tr:first-child th,
    .panel > .table > tbody:first-child > tr:first-child td {
        border-top: 0;
    }

.panel > .table-bordered,
.panel > .table-responsive > .table-bordered {
    border: 0;
}

    .panel > .table-bordered > thead > tr > th:first-child,
    .panel > .table-responsive > .table-bordered > thead > tr > th:first-child,
    .panel > .table-bordered > tbody > tr > th:first-child,
    .panel > .table-responsive > .table-bordered > tbody > tr > th:first-child,
    .panel > .table-bordered > tfoot > tr > th:first-child,
    .panel > .table-responsive > .table-bordered > tfoot > tr > th:first-child,
    .panel > .table-bordered > thead > tr > td:first-child,
    .panel > .table-responsive > .table-bordered > thead > tr > td:first-child,
    .panel > .table-bordered > tbody > tr > td:first-child,
    .panel > .table-responsive > .table-bordered > tbody > tr > td:first-child,
    .panel > .table-bordered > tfoot > tr > td:first-child,
    .panel > .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0;
    }

    .panel > .table-bordered > thead > tr > th:last-child,
    .panel > .table-responsive > .table-bordered > thead > tr > th:last-child,
    .panel > .table-bordered > tbody > tr > th:last-child,
    .panel > .table-responsive > .table-bordered > tbody > tr > th:last-child,
    .panel > .table-bordered > tfoot > tr > th:last-child,
    .panel > .table-responsive > .table-bordered > tfoot > tr > th:last-child,
    .panel > .table-bordered > thead > tr > td:last-child,
    .panel > .table-responsive > .table-bordered > thead > tr > td:last-child,
    .panel > .table-bordered > tbody > tr > td:last-child,
    .panel > .table-responsive > .table-bordered > tbody > tr > td:last-child,
    .panel > .table-bordered > tfoot > tr > td:last-child,
    .panel > .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0;
    }

    .panel > .table-bordered > thead > tr:first-child > td,
    .panel > .table-responsive > .table-bordered > thead > tr:first-child > td,
    .panel > .table-bordered > tbody > tr:first-child > td,
    .panel > .table-responsive > .table-bordered > tbody > tr:first-child > td,
    .panel > .table-bordered > thead > tr:first-child > th,
    .panel > .table-responsive > .table-bordered > thead > tr:first-child > th,
    .panel > .table-bordered > tbody > tr:first-child > th,
    .panel > .table-responsive > .table-bordered > tbody > tr:first-child > th {
        border-bottom: 0;
    }

    .panel > .table-bordered > tbody > tr:last-child > td,
    .panel > .table-responsive > .table-bordered > tbody > tr:last-child > td,
    .panel > .table-bordered > tfoot > tr:last-child > td,
    .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > td,
    .panel > .table-bordered > tbody > tr:last-child > th,
    .panel > .table-responsive > .table-bordered > tbody > tr:last-child > th,
    .panel > .table-bordered > tfoot > tr:last-child > th,
    .panel > .table-responsive > .table-bordered > tfoot > tr:last-child > th {
        border-bottom: 0;
    }

.panel > .table-responsive {
    margin-bottom: 0;
    border: 0;
}

.panel-group {
    margin-bottom: 20px;
}

    .panel-group .panel {
        margin-bottom: 0;
        border-radius: 4px;
    }

        .panel-group .panel + .panel {
            margin-top: 5px;
        }

    .panel-group .panel-heading {
        border-bottom: 0;
    }

        .panel-group .panel-heading + .panel-collapse > .panel-body,
        .panel-group .panel-heading + .panel-collapse > .list-group {
            border-top: 1px solid #ddd;
        }

    .panel-group .panel-footer {
        border-top: 0;
    }

        .panel-group .panel-footer + .panel-collapse .panel-body {
            border-bottom: 1px solid #ddd;
        }

.panel-default {
    border-color: #ddd;
}

    .panel-default > .panel-heading {
        color: #333;
        background-color: #f5f5f5;
        border-color: #ddd;
    }

        .panel-default > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ddd;
        }

        .panel-default > .panel-heading .badge {
            color: #f5f5f5;
            background-color: #333;
        }

    .panel-default > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ddd;
    }

.panel-primary {
    border-color: #337ab7;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #337ab7;
        border-color: #337ab7;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #337ab7;
        }

        .panel-primary > .panel-heading .badge {
            color: #337ab7;
            background-color: #fff;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #337ab7;
    }

.panel-success {
    border-color: #d6e9c6;
}

    .panel-success > .panel-heading {
        color: #3c763d;
        background-color: #dff0d8;
        border-color: #d6e9c6;
    }

        .panel-success > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #d6e9c6;
        }

        .panel-success > .panel-heading .badge {
            color: #dff0d8;
            background-color: #3c763d;
        }

    .panel-success > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #d6e9c6;
    }

.panel-info {
    border-color: #bce8f1;
}

    .panel-info > .panel-heading {
        color: #31708f;
        background-color: #d9edf7;
        border-color: #bce8f1;
    }

        .panel-info > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #bce8f1;
        }

        .panel-info > .panel-heading .badge {
            color: #d9edf7;
            background-color: #31708f;
        }

    .panel-info > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #bce8f1;
    }

.panel-warning {
    border-color: #faebcc;
}

    .panel-warning > .panel-heading {
        color: #8a6d3b;
        background-color: #fcf8e3;
        border-color: #faebcc;
    }

        .panel-warning > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #faebcc;
        }

        .panel-warning > .panel-heading .badge {
            color: #fcf8e3;
            background-color: #8a6d3b;
        }

    .panel-warning > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #faebcc;
    }

.panel-danger {
    border-color: #ebccd1;
}

    .panel-danger > .panel-heading {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1;
    }

        .panel-danger > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #ebccd1;
        }

        .panel-danger > .panel-heading .badge {
            color: #f2dede;
            background-color: #a94442;
        }

    .panel-danger > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #ebccd1;
    }

@media (min-width: 1200px) {
    .panel-botones {
        height: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .panel-botones {
        height: 100%;
    }
}

@media (max-width: 767px) {
    .panel-botones {
        height: 100%;
    }
}

@media (max-width: 480px) {
    .panel-botones {
        height: 100%;
    }
}

.col-m-5 {
    margin: 5px;
}

.col-m-10 {
    margin: 10px;
}

.col-m-15 {
    margin: 15px;
}

.col-m-20 {
    margin: 20px;
}

.col-m-25 {
    margin: 25px;
}

.col-m-30 {
    margin: 30px;
}

.col-m-35 {
    margin: 35px;
}

.col-m-40 {
    margin: 40px;
}

.col-m-45 {
    margin: 45px;
}

.col-m-50 {
    margin: 50px;
}

.col-m-b-5 {
    margin-bottom: 5px;
}

.col-m-b-10 {
    margin-bottom: 10px;
}

.col-m-b-15 {
    margin-bottom: 15px;
}

.col-m-b-20 {
    margin-bottom: 20px;
}

.col-m-b-25 {
    margin-bottom: 25px;
}

.col-m-b-30 {
    margin-bottom: 30px;
}

.col-m-b-35 {
    margin-bottom: 35px;
}

.col-m-b-40 {
    margin-bottom: 40px;
}

.col-m-b-45 {
    margin-bottom: 45px;
}

.col-m-b-50 {
    margin-bottom: 50px;
}

.col-m-t-5 {
    margin-top: 5px;
}

.col-m-t-10 {
    margin-top: 10px;
}

.col-m-t-15 {
    margin-top: 15px;
}

.col-m-t-20 {
    margin-top: 20px;
}

.col-m-t-25 {
    margin-top: 25px;
}

.col-m-t-30 {
    margin-top: 30px;
}

.col-m-t-35 {
    margin-top: 35px;
}

.col-m-t-40 {
    margin-top: 40px;
}

.col-m-t-45 {
    margin-top: 45px;
}

.col-m-t-50 {
    margin-top: 50px;
}

.col-m-l-5 {
    margin-left: 5px;
}

.col-m-l-10 {
    margin-left: 10px;
}

.col-m-l-15 {
    margin-left: 15px;
}

.col-m-l-20 {
    margin-left: 20px;
}

.col-m-l-25 {
    margin-left: 25px;
}

.col-m-l-30 {
    margin-left: 30px;
}

.col-m-l-35 {
    margin-left: 35px;
}

.col-m-l-40 {
    margin-left: 40px;
}

.col-m-l-45 {
    margin-left: 45px;
}

.col-m-l-50 {
    margin-left: 50px;
}

.col-m-r-5 {
    margin-right: 5px;
}

.col-m-r-10 {
    margin-right: 10px;
}

.col-m-r-15 {
    margin-right: 15px;
}

.col-m-r-20 {
    margin-right: 20px;
}

.col-m-r-25 {
    margin-right: 25px;
}

.col-m-r-30 {
    margin-right: 30px;
}

.col-m-r-35 {
    margin-right: 35px;
}

.col-m-r-40 {
    margin-right: 40px;
}

.col-m-r-45 {
    margin-right: 45px;
}

.col-m-r-50 {
    margin-right: 50px;
}

.col-p-5 {
    padding: 5px;
}

.col-p-10 {
    padding: 10px;
}

.col-p-15 {
    padding: 15px;
}

.col-p-20 {
    padding: 20px;
}

.col-p-25 {
    padding: 25px;
}

.col-p-30 {
    padding: 30px;
}

.col-p-35 {
    padding: 35px;
}

.col-p-40 {
    padding: 40px;
}

.col-p-45 {
    padding: 45px;
}

.col-p-50 {
    padding: 50px;
}

.col-p-b-5 {
    padding-bottom: 5px;
}

.col-p-b-10 {
    padding-bottom: 10px;
}

.col-p-b-15 {
    padding-bottom: 15px;
}

.col-p-b-20 {
    padding-bottom: 20px;
}

.col-p-b-25 {
    padding-bottom: 25px;
}

.col-p-b-30 {
    padding-bottom: 30px;
}

.col-p-b-35 {
    padding-bottom: 35px;
}

.col-p-b-40 {
    padding-bottom: 40px;
}

.col-p-b-45 {
    padding-bottom: 45px;
}

.col-p-b-50 {
    padding-bottom: 50px;
}

.col-p-t-5 {
    padding-top: 5px;
}

.col-p-t-10 {
    padding-top: 10px;
}

.col-p-t-15 {
    padding-top: 15px;
}

.col-p-t-20 {
    padding-top: 20px;
}

.col-p-t-25 {
    padding-top: 25px;
}

.col-p-t-30 {
    padding-top: 30px;
}

.col-p-t-35 {
    padding-top: 35px;
}

.col-p-t-40 {
    padding-top: 40px;
}

.col-p-t-45 {
    padding-top: 45px;
}

.col-p-t-50 {
    padding-top: 50px;
}

.col-p-l-5 {
    padding-left: 5px;
}

.col-p-l-10 {
    padding-left: 10px;
}

.col-p-l-15 {
    padding-left: 15px;
}

.col-p-l-20 {
    padding-left: 20px;
}

.col-p-l-25 {
    padding-left: 25px;
}

.col-p-l-30 {
    padding-left: 30px;
}

.col-p-l-35 {
    padding-left: 35px;
}

.col-p-l-40 {
    padding-left: 40px;
}

.col-p-l-45 {
    padding-left: 45px;
}

.col-p-l-50 {
    padding-left: 50px;
}

.col-p-r-5 {
    padding-right: 5px;
}

.col-p-r-10 {
    padding-right: 10px;
}

.col-p-r-15 {
    padding-right: 15px;
}

.col-p-r-20 {
    padding-right: 20px;
}

.col-p-r-25 {
    padding-right: 25px;
}

.col-p-r-30 {
    padding-right: 30px;
}

.col-p-r-35 {
    padding-right: 35px;
}

.col-p-r-40 {
    padding-right: 40px;
}

.col-p-r-45 {
    padding-right: 45px;
}

.col-p-r-50 {
    padding-right: 50px;
}

.col-form-label {
    text-align: right;
    font-weight: bold;
}

@media (max-width: 575px) {
    .col-form-label {
        text-align: left;
    }
}

/*Controls*/
.navbar-brand > img {
    max-height: 31px;
}

.navbar-brand.logo {
    padding: 10px 10px;
}

.navbar-brand-image-mobile {
    display: none;
}

@media (max-width: 767px) {
    .navbar-brand-image {
        display: none;
    }

    .navbar-brand-image-mobile {
        display: block;
        padding-left: 0;
        padding-right: 0;
    }
}

.validation-summary-errors {
    color: #ff3834;
    border: 1px solid #ffd3d3;
    background: none;
    padding-top: 9px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.switch {
    display: inline-block;
    height: 28px;
    position: relative;
    width: 60px;
    margin-top: 5px;
}

    .switch input {
        display: none;
    }

.slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}

    .slider:before {
        background-color: #fff;
        bottom: 4px;
        content: "";
        height: 20px;
        left: 7px;
        position: absolute;
        transition: .4s;
        width: 20px;
    }

input:checked + .slider {
    background-color: #007bff;
}

    input:checked + .slider:before {
        transform: translateX(26px);
    }

.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

label.radio-img > input {
    visibility: hidden;
    position: absolute;
}

    label.radio-img > input + img {
        cursor: pointer;
        border: 2px solid transparent;
    }

    label.radio-img > input:checked + img {
        background-color: #ffe7ac;
        -ms-border-radius: 15px;
        border-radius: 15px;
    }

    label.radio-img > input:checked ~ h3, label.radio-img > input:checked ~ h4 {
        color: #007bff;
        text-decoration: underline;
    }

label.radio-img > h3, label > h4 {
    cursor: pointer;
}

.cc-window {
    color: #212529;
    background-color: #f7f7f7;
}

.cc-btn {
    color: #ffffff;
    background-color: #007bff;
    border-color: transparent;
}

/*Pages*/
.consent-container .toggle-button__input {
    float: left;
}

.consent-container .toggle-button__text {
    float: left;
    margin-top: 6px;
    margin-left: 10px;
}

.consent-container .consent-description {
    width: 100%;
    float: left;
}

.consent-container .client-logo {
    float: left;
}

    .consent-container .client-logo img {
        margin-right: 25px;
    }

.logged-out-container iframe {
    display: none;
    width: 0;
    height: 0;
}

.grants-container .page-header {
    margin-bottom: 10px;
}

.grants-container .grant {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid lightgray;
}

    .grants-container .grant .clientname {
        font-size: 140%;
        font-weight: bold;
    }

    .grants-container .grant .granttype {
        font-size: 120%;
        font-weight: bold;
    }

    .grants-container .grant .created {
        font-size: 120%;
        font-weight: bold;
    }

    .grants-container .grant .expires {
        font-size: 120%;
        font-weight: bold;
    }

    .grants-container .grant li {
        list-style-type: none;
        display: inline;
    }

        .grants-container .grant li:after {
            content: ', ';
        }

        .grants-container .grant li:last-child:after {
            content: '';
        }
